.home-section:after {
    top: 0;
    left: 0;
    width: 100%;
    content: '';
    height: 100%;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.65);
}

.home-section .container {
    z-index: 1;
    position: relative;
}

.rink-carousel {
    position: relative;
}

.rink-carousel .owl-nav {
    left: 0;
    right: 0;
    width: 150px;
    bottom: -20px;
    margin: 0 auto;
    position: absolute;
}

.rink-carousel .owl-nav [class*=owl-]:hover {
    background: none !important;
}

.section-title-large {
    color: #e6ca64;
}

.portfolio-1-title a {
    color: #e6ca64;
    text-shadow: 0px 3px 6px rgba(0, 0, 0, 0.3);
}

.footer-1 {
    padding: 20px 0;
}

.fw-social-inline ul {
    margin: 0 0 10px;
}

.fw-social-inline ul li a {
    width: 30px;
    height: 30px;
    display: block;
    line-height: 30px;
    border-radius: 100%;
    border: 1px solid #fff;
}

.fw-social-inline ul li a:hover {
    color: #000;
    background-color: #fff;
}


/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    
}

@media (max-width: 991px) {
    
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    
}


/* Portrait phones and smaller */
@media (max-width: 480px) {

}